// File: loadimg.cpp
// Auth: Brian Allen Vanderburg II
// Date: Monday, December 29, 2003
// Desc: Routine to load a image into a bitmap for virtualdub

// This image will be used to do the blending/layering operation

#ifndef __LOADIMG_H
#define __LOADIMG_H

#include "filter.h"

VBitmap *LoadImg(VBitmap *src, Pixel32 bgcolor, char *file, int x, int y);
void FreeImg(VBitmap *tmp);

int LoadCtrl(unsigned char *ctrl, char *file, int w, int h, int x, int y, int def);


#endif // __LOADIMG_H